### Method

# Adw Flap set_swipe_to_open

#### Declaration [src]

    void
    adw_flap_set_swipe_to_open (
      AdwFlap* self,
      gboolean swipe_to_open
    )

#### Description [src]

Sets whether `self` can be opened with a swipe gesture.

Available since: | 1.0

Sets property | `Adw.Flap:swipe-to-open`

#### Parameters

`swipe_to_open` | `gboolean`
| Whether `self` can be opened with a swipe gesture.